Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 27/01/2006, à 10:38

Azuriel

Packages Qt 4.1

Est-ce qu'ils existent ou je dois me recompiler une tar ball pendant toute la journée ? :-(

Hors ligne

#2 Le 28/01/2006, à 16:18

thx1138

Re : Packages Qt 4.1

Dans Breezy Badger, c'est toujours la version 4.0.0
Dans Dapper Drake, par contre, c'est la version 4.1.0.

Donc plusieurs solutions :
- tu passes en Dapper maintenant avec tous les risques que cela comporte;
- tu demandes (et attends) d'avoir des backports;
- tu attends deux mois la sortie de la Dapper.

Je ne te conseille pas de compiler et de l'installer "à la main", sauf si tu sais vraiment ce que tu fais.

Petite question : as-tu réellement besoin de la version 4.1, ou alors c'est juste par curiosité ?


They did not know it was impossible, so they did it - Mark Twain

Hors ligne

Haut de page ↑